# This file is auto-generated during the composer install
parameters:
    database_driver: pdo_mysql
    database_host: 127.0.0.1
    database_port: null
    database_name: sf2_echange_mcdo
    database_user: sf2_echange_mcdo
    database_password: hm7pYsGQ6JnMNw28
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    locale: fr
    secret: hjkhjkhkjjxjkclmvfkgroijcdzc
    debug_toolbar: true
    debug_redirects: false
    use_assetic_controller: true
    host: 'http://www.placedecine.fr'
    email_dev: benoit.etb@gmail.com
    knp_path_to_wkhtmltopdf: /usr/local/bin/wkhtmltopdf
    ccws_params.login: CINE1450
    ccws_params.mdp: NTG2MTE3
    error_mail_subject: 'Erreur sur l''application ECHANGE CINECHEQUE'
    error_mail_exp: noreply@etb.fr
    error_mail_dest: benoit.etb@gmail.com
    url_glo_sdv_acces: 'https://portail.pozeo.fr/coreadminz'
    ccws_params.isProduction: true
